/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/


/*
.just_an_example {
	color: black;
}
*/
body.members {
	font-family: 'Raleway', sans-serif;
	
}

#buddypress div.dir-search input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #dbd6d6;
}
#buddypress div.dir-search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #dbd6d6;
}
#buddypress div.dir-search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #dbd6d6;
}
#buddypress div.dir-search input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #dbd6d6;
}
body .top-blk .right-blk .item-list-tabs .serch-blk {
    width: 200px;
}

body .item-avatar img {
    width: 100%;
    display: block;
}
body #buddypress.mobileMembersWidget .item-list-blk .item .ub_custom_location {
    color: #4a4a4a;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
	margin-top: 5px;
	text-align: center;
}

body #buddypress.mobileMembersWidget .item-list-blk .item .ub_custom_location .activity {
    display: none;
}

.dir-form .item-list-tabs ul li {
    margin-bottom: -7px;
    margin-left: -2px;
}
body .right-blk .item-list-tabs ul li a {
    padding-top: 0px;
}
body .item-list-tabs ul li a:hover, body .dir-form .item-list-tabs ul li a:hover, body .item-list-tabs ul li.selected a {
    border-bottom: 4px solid #09c851;
}
.dir-form .item-list-tabs ul li a span {
    display: none!important;
}
.item-list-tabs ul li a, .dir-form .item-list-tabs ul li a {
    padding-top: 0px;
}
.right-blk .item-list-tabs ul li a {
    padding-bottom: 16px;
    padding-top: 10px;
}
body .item-list-tabs ul li a, body .dir-form .item-list-tabs ul li a {
    padding-bottom: 15px;
    padding-top: 12px;
}
body .top-blk .right-blk {
    width: auto;
}
body.customize-support .top-blk .right-blk {
    width: auto;
}

body .mobileMembersWidget .left-blk li a {
    padding: 26px 0 !important;
}
.item-list-blk .action {
    position: relative;
    top: -40px;
    width: 100%;   
    height: 40px;
}
.mobileMembersWidget .item-list-blk .action .action-wrap .friendship-button > a.friendship-button {
    position: inherit;
}

/*.mobileMembersWidget span.count {
	color: #4a4a4a;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Raleway', sans-serif;
}*/
.members .mobileMembersWidget .action-wrap .friendship-button a {
    text-align: center;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
}
.mobileMembersWidget body .item-list-blk .action .action-wrap .friendship-button > a.friendship-button{
    position: inherit;
}

body.customize-support #buddypress.mobileMembersWidget .item-list-blk .item .item-meta {
    background: inherit;
    
}

#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
    color: #9B9B9B!important;
    text-transform: capitalize;
    width: 100%;
}

.buddyboss-select-inner {    
    border: none;
	width: 160px;
}

.item-meta.show-only-computer {
    display: block;
}
.show-only-media{  display: none;}

.search-wrap {
	border: 1px solid rgba(0,0,0,0.1);
}

.panel-grid:first-child {
	padding-top: 0;
}

.panel-grid + .panel-grid {
    padding-top: 33px;
}

.panel-grid .panel-grid-cell h1 {
    margin-top: 0;
}

.widget-area .widget input[type="submit"] {
	padding: 7px 38px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05);
	border-radius: 0;
	font-family: Roboto, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 16px;
}

.widget-area .widget.widget_bp_core_login_widget .bp-login-widget-register-link a {
	padding: 7px 38px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05);
	border-radius: 0;
	font-family: Roboto, Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
}

.bb-slider-container .readmore a {
	padding: 7px 38px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05);
	border-radius: 0;
	font-family: Roboto, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: normal;
	box-shadow: none;
}

h1.main-title {
	font-family: Roboto, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
}

.menu-panel #nav-menu > ul > li > a:not(.open-submenu):before {
	font-size: 16px;
}

@media screen and (min-width: 768px) {
	.bb-slider-container .title {
		line-height: 97px;
	}
}

.page-header {
	display: none;
}

#buddypress div#item-header #item-header-content h2.user-nicename,.sep {
	display: none;
}

#item-header-content .basic {
	border-bottom: none;
	box-shadow: none;
}

#item-header-content .location {
	display: block;
	padding-top: 10px;
	opacity: 0.8;
}

#item-header-content .basic h1 {
	font-size: 30px !important;
}

#buddypress div#item-nav .item-list-tabs > ul > li.current, #buddypress div#item-nav .item-list-tabs > ul > li:not(.hideshow):hover {
	border-bottom: 3px solid #09c851;
}

body:not(.boxed) #item-nav .item-list-tabs ul {
	background-color: #dcdcdc;
}

@media screen and (max-width: 480px) {
    #main .bb-slider-container .title {
        font-size: 25px;
    }
}

@media screen and (min-width: 481px) {
	#buddypress div#item-nav {
		margin-bottom: 0;
	}

	#buddypress div#subnav.item-list-tabs {
		margin: 0 0 10px 0;
		padding: 20px 0 10px 0;
		background: rgba(0,0,0,0.04);
		position: relative;
		overflow: visible;
	}

  .page.my-profile #buddypress div#subnav.item-list-tabs {
    margin-bottom: 50px;
  }

	#buddypress div#subnav.item-list-tabs:before, #buddypress div#subnav.item-list-tabs:after {
		position: absolute;
		top: 0;
		bottom: 0;
		background: rgba(0,0,0,0.04);
		content: '';
		width: 70px;
	}

	#buddypress div#subnav.item-list-tabs:before {
		right: 100%;
	}

	#buddypress div#subnav.item-list-tabs:after {
		left: 100%;
	}

	#buddypress div.activity-comments form input, #buddypress div.activity-comments form div.ac-reply-content a {
		padding: 7px 38px;
		text-shadow: 0 1px 0 rgba(0,0,0,0.05);
		border-radius: 0;
		font-family: Roboto, Arial, sans-serif;
		font-size: 12px;
		font-weight: 400;
		display: inline-block;
		text-transform: uppercase;
	}

	#buddypress div.activity-comments form input {
		width: auto;
		line-height: 20px;
	}

	#buddypress div.activity-comments form div.ac-reply-content a {
		border: 2px solid #09c851;
		color: #09c851;
	}

	.ac-form .ac-reply-content {
		text-align: right;
	}

	body.activity:not(.bp-user) div.activity {
		padding: 20px 70px 40px;
	}

	#buddypress #activity-stream > li:not(.load-newest):not(.load-more) {
		border-bottom: 1px solid #d6d6d6;
	}

	.choosen-wrap {
		background: #dcdcdc;
	}

	.header-navigation li.hideshow > ul, .header-navigation .sub-menu, body.activity:not(.bp-user)  .item-list-tabs ul li, .sap-publish-popup .button-primary, .logged-in .dir-form .item-list-tabs ul li, .dir-form .item-list-tabs ul li:last-child {
		border: none !important;
	}

	.ui-tabs-nav li.ui-state-default a, .item-list-tabs ul li a, .dir-form .item-list-tabs ul li a {
		display: inline-block;
		padding-bottom: 10px;
		border-bottom: 2px solid transparent;
	}

	.ui-tabs-nav li.ui-state-default a:hover, .item-list-tabs ul li a:hover, .dir-form .item-list-tabs ul li a:hover, .item-list-tabs ul li.selected a {
		color: #09c851 !important;
		border-bottom: 2px solid #09c851;
	}
	
	.item-list .item-meta .activity {
	    display: none;
	}

	body.activity:not(.bp-user) .item-list-tabs ul li a span, .dir-form .item-list-tabs ul li a span {
		display: inline-block;
		position: static;
	}

	body.logged-in.activity:not(.bp-user)  .item-list-tabs ul li {
		width: auto;
		padding-right: 20px;
	}

	body.activity:not(.bp-user) .item-list-tabs ul li.loading a:after {
		width: auto;
	}
}

#mobile-logo img {
	max-width: 80%;
}

.bbp-topic-details #subscription-toggle a, .bbp-forum-details #subscription-toggle a, .widget-area .widget .bp-login-widget-register-link a, .widget-area .widget a.sidebar-wp-register, .widget-area .widget_bp_core_login_widget a.logout, .widget-area .widget_tag_cloud a, .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .bbp-logged-in a.button, .right-col .register, .right-col .login, .header-account-login .pop .logout a {
	border-radius: 0;
	font-weight: 400;
}

.header-inner .header-account-login a {
    color: #737373;
}

.bp-user.messages #buddypress div#subnav.item-list-tabs:before, .bp-user.messages #buddypress div#subnav.item-list-tabs:after {
	background: none;
}

.bp-user.messages .item-list-tabs ul li a:hover, .bp-user.messages .item-list-tabs ul li.selected a {
	border-bottom-color: transparent;
	transition: none;
}

.bp-user.messages #buddypress div#subnav.item-list-tabs ul li:first-child a, .buddyboss-select-inner, input[type="submit"] {
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: normal;
}

.bp-user.messages #buddypress div#subnav.item-list-tabs ul li:first-child a {
	font-weight: 400;
}

#buddypress div#item-body .activity {
	font-size: 14px;
}

#message-threads.messages-table tbody tr.unread a {
	font-weight: 400;
	color: #09c851;
}

#buddypress div#item-nav .item-list-tabs > ul > li.current, #buddypress div#item-nav .item-list-tabs > ul > li:not(.hideshow):hover {
	border-bottom: none;
}

body.activity:not(.bp-user)  .item-list-tabs ul li, .dir-form .item-list-tabs ul li, body.activity:not(.bp-user) .item-list-tabs, .dir-form .item-list-tabs {
	padding-bottom: 0;
}

body.activity:not(.bp-user)  .item-list-tabs ul li, .dir-form .item-list-tabs ul li {
	padding-top: 0;
}

body.activity:not(.bp-user):not(.boxed) .item-list-tabs, body:not(.boxed) .dir-form .item-list-tabs {
	background-color: #efefef;
}

body.activity:not(.bp-user)  .item-list-tabs ul li a, .dir-form .item-list-tabs ul li a {
	font-size: 14px;
	font-weight: 900;
}

body:not(.boxed) #item-nav .item-list-tabs ul .hideshow a:hover {
	border-bottom-color: transparent;
	transition: none;
}

#buddypress .standard-form {
	margin-top: 20px;
}

#buddypress ul.button-nav li a, input[type="button"]:not(.button-small), a.button {
	border-radius: 0;
}

#buddypress ul.button-nav li a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: normal;
}

#buddypress .standard-form .field_type_birthdate .buddyboss-select {
	min-width: 90px;
	width: 90px;
	display: inline-block;
	vertical-align: bottom;
}

a.button, #members-list li .action div.generic-button a {
	padding: 7px 38px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05);
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	width: auto;
	letter-spacing: normal;
	border-radius: 0;
}

input[type="button"]:not(.button-small) {
    text-transform: uppercase;
}

#buddypress div.generic-button a, .btn {
	border-radius: 0;
	font-size: 10px;
	font-weight: 600;
}

#buddypress #item-header-cover #main-button.primary-btn div.generic-button a {
	text-transform: uppercase;
}

#buddypress #item-header-cover div.generic-button a {
	letter-spacing: normal;
}

#buddypress div#item-header img.avatar {
  border: 6px solid white;
}

#buddypress #whats-new-options button#rtmedia-add-media-button-post-update {
	padding: 10px 28px;
	width: auto;
	border-radius: 0;
}

#buddypress ul#groups-list div.action .group-button a {
 	padding: 7px 38px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.05);
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	width: auto;
	letter-spacing: normal;
	border-radius: 0;
	white-space: nowrap;
	box-shadow: none;
 }

#primary .item-list li .item-meta span:not(.count).activity {
	display: none;
}

.item-list-tabs ul li.current a {
	padding-bottom: 0;
}

#buddypress div#item-nav .item-list-tabs > ul > li:not(.hideshow) {
	border-bottom: none;
}

body.activity:not(.bp-user) .item-list-tabs, .dir-form .item-list-tabs {
	border: none;
}

body.activity:not(.bp-user) #activity-filter-select {
	display: none;
}

#buddypress .activity-header a {
	font-weight: 600;
}

#buddypress a.activity-time-since {
	font-weight: 400;
}

.dir-page-entry {
	border-bottom: 0;
}

body.buddypress .entry-content {
	padding-bottom: 0;
}

.sidebar-btn.fa, #mobile-item-nav ul li:before {
	font-size: 28px;
}

.btn-wrap {
	margin-top: -14px;
}

.field_type_selectbox[class*="field_primary-interest"] .buddyboss-select {
	display: none;
}

.editfield > legend, #buddypress .standard-form .field_age label {
    margin-bottom: 15px;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-container {
	width: 100% !important;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-container .select2-selection--single {
	border: 2px solid #09c851;
	border-radius: 0;
	height: 38px;
	outline: none;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-selection__rendered {
	font-weight: bold;
	color: #09c851;
	line-height: 38px;
	text-transform: uppercase;
	padding-left: 15px;
	padding-right: 36px;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-selection__arrow {
	width: 36px;
	height: 38px;
	text-align: center;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-selection__arrow:after {
	color: #09c851;
	font-family: 'FontAwesome';
	font-weight: normal;
	font-style: normal;
	text-rendering: auto;
	text-decoration: inherit;
	speak: none;
	display: block;
	line-height: 2;
	content: "\f107";
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
}

.field_type_selectbox[class*="field_primary-interest"] .select2-selection__arrow b {
	display: none;
}

.field_type_selectbox[class*="field_primary-interest"] .field-visibility-settings-toggle,
.field_type_selectbox[class*="field_primary-interest"] .field-visibility-settings-notoggle {
	display: none;
}

#buddypress .field-visibility-settings-toggle,
#buddypress .field-visibility-settings-notoggle {
	font-style: normal;
	font-size: 12px !important;
}

.field-visibility-settings-toggle a {
	color: #09c851;
	text-transform: uppercase;
	margin-left: 5px;
}

.field_type_radio fieldset legend {
	margin-bottom: 10px;
}

.field_type_radio input[type="radio"].styled + strong {
	left: 6px;
}

.register.page .register-section h2 {
	margin-bottom: 20px;
}

.register.page #profile-details-section .editfield {
	margin-bottom: 30px;
}

.register.page #profile-details-section .editfield input[type="text"] {
	margin-bottom: 0;
}

.register.page #profile-details-section .editfield .buddyboss-select {
	margin: 0;
}

div#register-page .register-section p {
	margin-bottom: 0;
}

.home-page .bb-slider-container .inner {
  padding: 0 10px;
}

.editfield .field-visibility-settings-toggle, .editfield .field-visibility-settings-notoggle {
	display: none;
}

.page.my-profile #buddypress .standard-form.profile-info .editfield[class*="field_primary-interest"] label {
	margin: 0;
}

#buddypress div#item-body .messages-table .activity {
	font-size: 11px;
}

#message-threads.messages-table tbody tr .thread-options a {
	color: #09c851;
	text-transform: uppercase;
}

.bp-user.messages #buddypress div#subnav.item-list-tabs ul li.current a:after {
	display: none;
}

#buddypress #message.info {
	margin-top: 20px;
}

.page.members .bps_filters {
    padding: 15px 20px;
}

.page.members .bps_filters br {
    display: none;
}

.page.members .bps_filters a {
    font-size: 12px;
    color: #09c851;
    text-transform: uppercase;
    vertical-align: middle;
    margin-left: 10px;
}

#item-statistics .numbers span:first-child {
    padding-right: 0;
}

/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
@media screen and (max-width: 420px) {
    body.bp-user #buddypress div#item-header div#item-header-content {
        margin-left: 85px;
    }
}


/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {
.mobileMembersWidget .item-list-blk .action .action-wrap .friendship-button > a.friendship-button {
    position: absolute;
}

	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */


/* Ub custom style.css */



#buddypress div.dir-search{
	float:left;
	width: 100%;
}
#buddypress div.dir-search input[type="submit"]
{
	width: 5%;
	float: right;
}
div#members-list {
    width: 920px;
    display: inline-block;
	margin-top: 45px;
}
.item-list-blk {
    width: 210px;
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
	position: relative;
	min-height: 320px;
}

.item-list-blk .item {
    position: relative;
    top: -40px;
}

.item-list.logged_in_members .item-list-blk .item {
    top: 0;
}

.item-avatar img {
    width: 100%;
    height: 100%;
}
.item-list-blk .item .item-title ,.item-list-blk .item .item-meta
{
	text-align: center;
}

.item-list-blk .item .item-meta
{
	font-size: 16px;
    font-weight: bold;
}

.item-list-blk .item .item-title > a {
    font-size: 18px;
    margin: 20px 0 0;
    display: block;
	font-weight: 300;
	color: #4a4a4a;
}

.menu-panel #header-menu > ul li a, #nav-menu > ul > li > a, body:not(.left-menu-open) .menu-panel .sub-menu-wrap > a, body:not(.left-menu-open) .menu-panel .ab-sub-wrapper > .ab-item, .menu-panel #nav-menu > a, .menu-panel .menupop > a
{
	font-weight: 500;
}

.item-list-blk .action .action-wrap .friendship-button > a.friendship-button , .item-list-blk .action .action-wrap .friendship-button > a.remove , .item-list-blk .action .action-wrap .friendship-button > a.add {
    width: 100% !important;
    position: absolute;
    bottom: 5px;
}
.item-list-blk .action {    
    position: relative;
}
#buddypress .filters {   
    display: none;
}
.top-blk {
    width: 100%;
    background: #efefef;
	display: inline-block;
}
.top-blk .left-blk
{
	width: 35%;
	display: inline-block;	
}

.top-blk .right-blk
{
	width: 45%;
	float: right;
	padding: 25px 45px 0 0;
}
.top-blk .right-blk .item-list-tabs {
    padding-left: 0 !important;    
}

.top-blk .right-blk .item-list-tabs ul {    
    float: left;
}

.top-blk .right-blk .item-list-tabs .serch-blk {
    float:right;
	width: 60%;
	padding-bottom: 15px;
}
.top-blk .right-blk .item-list-tabs .serch-blk #members-dir-search {
    width: 100%;
    background: #fff;
    display: inline-block;
	    border: none;
}
.top-blk .right-blk .item-list-tabs .serch-blk #members-dir-search input#members_search_submit {
    width: 20%;
}
.logged-in .dir-form .item-list-tabs ul li
{
	margin-bottom: 0;
}
.item-list-tabs ul li a, .dir-form .item-list-tabs ul li a {    
    padding-bottom: 28px;  
	padding-top: 7px;
}
#buddypress .dir-form .item-list-tabs {
    padding: 0;
    overflow: visible;
}
.dir-form .item-list-tabs > ul {
    margin-left: 45px;
}

.dir-form .item-list-tabs > ul.mobile-only {
    display: none;
}

.dir-form .right-blk .item-list-tabs > ul {
    margin-left: 0;
    margin-right: 20px;
}

@media(max-width:1400px)
{
	.directory #buddypress div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) {
    width: 100%;    
    margin: 0 10px 0px 0;    
		padding-bottom: 0;
}
	#buddypress .dir-form .item-list-tabs {
    padding: 0;    
    margin: 0;
}
	
.mobileMembersWidget.members_my_fitbudds div#members-list {
    width: 100%;    
}	
	
}

@media(max-width:1250px)
{
	div#members-list {
    width: 100%;    
}
	#mobile-logo img {    
    margin-left: 40px;
}
	.top-blk .right-blk {
    width: 50%;
    float: right;
}
.mobileMembersWidget{}

.dir-form .item-list-tabs > ul {
    margin-left: 25px;
}	
.directory #buddypress div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) {
    width: auto;    
}	
.item-list-blk {   
    min-height: 336px;
}	

}

@media (min-width:769px) and (max-width:1250px){
	

#buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input[type="text"] {
     width: 100%;
}
#buddypress.mobileMembersWidget .custome-mobile-design  div.dir-search input[type="submit"] {
    display: none;
}
#buddypress.mobileMembersWidget .item-meta {
    top: 77%;
}	
#buddypress #search-members-form label, #buddypress div.dir-search label, #bbpress-forums #bbp-search-index-form label {
    float: none;
    width: 100%;
}
 #buddypress.mobileMembersWidget .top-blk .left-blk {
    width: auto;
}
 #buddypress.mobileMembersWidget .top-blk .right-blk {
      width: auto;
}
.mobileMembersWidget #members_search_submit {
    display: none;
}

.directory #buddypress.mobileMembersWidget .hideshow > a {
    display: none !important;
}
.directory #buddypress.mobileMembersWidget #members-directory-form div.item-list-tabs li.hideshow ul {
    display: block;
    max-width: inherit;
    margin-top: inherit;
    top: inherit;
    background: inherit;
    box-shadow: inherit;
	top: -21px;
	left: 0px;
}

.directory #buddypress.mobileMembersWidget  #members-directory-form div.item-list-tabs li.hideshow ul li {
    display: block;
    border-right: inherit;
    width: 100%;
    border-radius: inherit;
}
.directory #buddypress.mobileMembersWidget .hideshow ul > #members-all > a {
    display: block !important;
	margin: 0px;
	padding: 10px 0 7px;
}
.directory #buddypress.mobileMembersWidget .hideshow ul > #members-all > a span {
    display: none;
}
.item {
    margin: 10px 0 20px;
}
#buddypress.mobileMembersWidget li#members-all span {
    display: none;
}
#buddypress.mobileMembersWidget li#members-all a {
     display: block !important;
	margin: 0px;
	padding: 10px 0 7px;
}

.directory #buddypress.mobileMembersWidget div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) {  
    margin: 0 0 0px 24px;
}
#buddypress.mobileMembersWidget div.item-list-tabs {
    width: 100%;
    display: block;
    clear: both;
    float: left;
    margin: 0 0 0;
}


}

@media(max-width:768px)
{
	#buddypress.mobileMembersWidget .top-blk .left-blk {
    width: auto;
}
	#buddypress.mobileMembersWidget .top-blk .right-blk {
    width: auto;
}

.directory #buddypress div.item-list-tabs ul.desktop-only {
    display: none;
}
	.dir-form .item-list-tabs > ul.mobile-only {
    display: block;
}

}


@media(max-width:767px)
{
.mobileMembersWidget .top-blk .left-blk {
    width: 15%;
}
.mobileMembersWidget .top-blk .right-blk {
    width: 71%;
}
.item {
    margin: 10px 0 20px;
}


	
#buddypress #search-members-form label, #buddypress div.dir-search label, #bbpress-forums #bbp-search-index-form label {
    float: none;
    width: 100%;
}
#members_search_submit {
    display: none;
}	

.mobileMembersWidget .custome-mobile-design .top-blk {
    background: none;
	padding: 0 16px;
    box-sizing: border-box;
    margin: 0 0 -7px 1px;
}
.directory #buddypress.mobileMembersWidget  .custome-mobile-design  div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) {   
    background: none;
	    border: none;
		    padding: 0px;
    margin: 0px;

}	
.directory #buddypress.mobileMembersWidget  .custome-mobile-design  div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) span {   
 display:none;

}	
	
 #buddypress.mobileMembersWidget .custome-mobile-design .filters {
    background: none;
	    margin: 0px;
}
	
.mobileMembersWidget .custome-mobile-design .top-blk .left-blk {
    width: initial;
    background: none;
    float: right;    padding: 0px;
}	
.mobileMembersWidget .custome-mobile-design .top-blk .right-blk {
    width: initial;
    padding: 0;
    float: right;
}
#buddypress.mobileMembersWidget .custome-mobile-design  .dir-form .item-list-tabs {
    padding: 0 !important;
    background: none;
}
	
.mobileMembersWidget .custome-mobile-design a#clear-input {
    display: none!important;
}
.mobileMembersWidget .custome-mobile-design{ background:#eeeeee}
	
.mobileMembersWidget .custome-mobile-design .members-dir-search{
	border: none;
}	
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search form
{
float: none!important;
position: relative;
box-sizing: border-box;
background: #fff;
border: none;
border-radius: 7px;
	
}
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search {
    float: right;
    border: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input[type="text"]{
    float: none;
    padding: 10px 30px 10px 15px;
    width: 100%;
    position: relative;
    -webkit-appearance: none;
    background: #fff;
    font-size: 22px;
    height: 57px;
    color: #919191;
    border-radius: 8px;
	    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}

 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input::-moz-placeholder { /* Firefox 19+ */
   color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input:-ms-input-placeholder { /* IE 10+ */
   color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input:-moz-placeholder { /* Firefox 18- */
    color: #919191;
}

 #buddypress.mobileMembersWidget .custome-mobile-design  div.item-list-tabs ul li a {
   color: #09c751!important;
    padding: 0 0 20px 0;
    margin: 0 0 0 31px;
	font-size: 18px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}
 #buddypress.mobileMembersWidget  .item-meta {
    background: #07c751;
    color: #fff;
    padding: 12px 0;
    position: absolute;
    top: 118px;
    width: 100%;
}
 #buddypress.mobileMembersWidget .dir-list {
    padding: 0 4px 0 16px;
}

#buddypress.mobileMembersWidget .item-meta {
    background: #07c751;
    color: #fff;
    padding:11px 0 12px 0;
    position: inherit;
    top: 139px;
    width: 100%;
    margin: -5px 0 0 0;
    text-align: center;
    height: 23px;
    font-size: 17px;
	font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
}
#buddypress.mobileMembersWidget .item-list-blk .item .item-meta {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
#buddypress.mobileMembersWidget div#members-list {
    margin-top: 18px;
}
	
	

	div#members-list {
    width: 100%;    
}
	.item-list-blk {
    width: 47.5%;
    float: left;
    margin-right: 16px;
    margin-bottom: 0px;
    position: relative;
	min-height: 250px;
}
	.item-list-blk .action {   
    top: -20px;   
}
	
	.item-list-blk:nth-child(2n) {   
    margin-right: 0px; 
}
	body.members  .activity {
    display: none;
}
	#buddypress .filters {
   	 display: block;
	margin: 0 10px;
}
	.top-blk .left-blk {
    	width: auto; 
		float: none;
		display: inline-block;
}
	.top-blk .right-blk {
		width: auto;
		float: none;
		display: inline-block;
}
	.top-blk .right-blk .item-list-tabs .serch-blk {    
    display: none;
}
	.top-blk .right-blk .item-list-tabs ul {
    float: none;
}
	.top-blk .right-blk .item-list-tabs {
    padding-left: 30px !important;
		padding-top: 0;
}
	#buddypress div.item-list-tabs {    
    margin: 0;
}
	.top-blk {    
    	text-align: center;
		padding: 10px;
    	box-sizing: border-box;
}
.item-meta.show-only-computer {
    display: none;
}

.show-only-media{  display: block;}

.mobileMembersWidget .item-list-blk .item .item-title > a {
    font-size: 26px;
    margin: 5px 0 0;
    display: block;
    color: #4a4a4a;
    font-family: 'Raleway', sans-serif;
    padding: 5px 0 0;
    font-weight: 300;
}

.mobileMembersWidget span.count {
        font-size: 17px;
    font-weight: 400;
    font-family: sans-serif;
}
.members .mobileMembersWidget .action-wrap .friendship-button a {
    text-align: center;
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
}


}

li#members-order-select .dropdown button , div#member-dropdown button {
    color: #09c851;
    background: #EFEFEF;
    text-align: right;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: normal;
	width: auto;
	padding: 0;
}

li#members-order-select .dropdown button, div#member-dropdown button , div#member-dropdown button:focus {    
    box-shadow: none !important; 
}

#buddypress.mobileMembersWidget div#members-list{
    margin-top: 40px;
}

@media(max-width:1024px)
{
	.item-list.logged_in_members .item-list-blk .item {
    top: 0;
}
	.item-list.logged_in_members .item-list-blk {
    min-height: 300px;
}


}

@media(max-width:550px)
{
	
 #primary #members-list .item-avatar a {    
    height: 100%;
    width: 100%;
    overflow: hidden!important;
    display: block;
}
.members .mobileMembersWidget .action-wrap .friendship-button a {
    text-align: center;
    font-size: 12px!important;
    font-family: 'Raleway', sans-serif!important;
    text-transform: uppercase!important;
    font-weight: 500!important;
}

.mobileMembersWidget #members-list .item-avatar a {
    height: 142px;
    overflow: hidden;
    display: block;
}	
	
.mobileMembersWidget span.count {
        font-size: 17px;
    font-weight: 400;
    font-family: sans-serif;
}


.mobileMembersWidget .item-list-blk .item .item-title > a {
    font-size: 24px;
    margin: 0;
    display: block;
    color: #4a4a4a;
    font-family: 'Raleway', sans-serif;
    padding: 0;
}

.mobileMembersWidget .item-avatar img {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.item-list-blk .item {
    margin: 0px;	
	top: -20px;
}	
.item-list.logged_in_members .item-list-blk .item {
    top: 10px;
}	

.item-meta.show-only-computer {
    display: none;
}	


.show-only-media{  display: block;}
	
.mobileMembersWidget .custome-mobile-design .top-blk {
    background: none;
	padding-bottom: 0px;
}
.directory #buddypress.mobileMembersWidget  .custome-mobile-design  div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) {   
    background: none;
	border: none;
	padding: 0px;
    margin: 0px;

}	
.directory #buddypress.mobileMembersWidget  .custome-mobile-design  div.item-list-tabs ul li:not(#members-order-select):not(#groups-order-select):not(#blogs-order-select) span {   
 display:none;

}	
	
 #buddypress.mobileMembersWidget .custome-mobile-design .filters {
    background: none;
	    margin: 0px;
}
	
.mobileMembersWidget .custome-mobile-design .top-blk .left-blk {
    width: initial;
    background: none;
    float: right;    padding: 0px;
}	
.mobileMembersWidget .custome-mobile-design .top-blk .right-blk {
    width: initial;
    padding: 0;
    float: right;
}
#buddypress.mobileMembersWidget .custome-mobile-design  .dir-form .item-list-tabs {
    padding: 0 !important;
    background: none;
}
	#buddypress.mobileMembersWidget .top-blk .right-blk ul li {
    top: -2px;
}
	body #buddypress.mobileMembersWidget .item-list-blk .item .ub_custom_location {
    
    margin-top: 0px;
    margin-bottom: 6px;
}
	
.mobileMembersWidget .custome-mobile-design a#clear-input {
    display: none!important;
}
.mobileMembersWidget .custome-mobile-design{ background:#eeeeee}
	
.mobileMembersWidget .custome-mobile-design .members-dir-search{
	border: none;
}	
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search form
{
float: none!important;
position: relative;
box-sizing: border-box;
background: #fff;
border: none;
border-radius: 7px;
	
}
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search {
    float: right;
    border: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#buddypress.mobileMembersWidget .custome-mobile-design #search-members-form label {
    float: none;
    width: 100%;
}
#buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input[type="submit"] {   
    display: none;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input::-moz-placeholder { /* Firefox 19+ */
   color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input:-ms-input-placeholder { /* IE 10+ */
   color: #919191;
}
 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input:-moz-placeholder { /* Firefox 18- */
    color: #919191;
}

 #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search input[type="text"] {
    float: none;
    padding: 10px 30px 10px 15px;
    width: 100%;
    position: relative;
    -webkit-appearance: none;
    background: #fff;
    font-size: 16px;
    height: 46px;
    color: #929292;
    border-radius: 8px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
}
 #buddypress.mobileMembersWidget .custome-mobile-design  div.item-list-tabs ul li a {
   color: #09c751!important;
    padding: 0 0 16px 0;
    margin: 0 0 0 31px;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}

  
  
 #buddypress.mobileMembersWidget  .item-meta {
    background: #07c751;
    color: #fff;
    padding: 12px 0;
    position: absolute;
    top: 118px;
    width: 100%;
}
 #buddypress.mobileMembersWidget .dir-list {
    padding: 0 16px;
	 background: #fff;
}
#buddypress.mobileMembersWidget .item-meta {
    background: #07c751;
    color: #fff;
    padding:16px 0 10px 0;
    position: inherit;
    top: 139px;
    width: 100%;
    margin: -5px 0 0 0;
    text-align: center;
   height: 23px;
    font-size: 17px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
	display: none;
}
	.directory #buddypress div.item-list-tabs ul li.ub_my_fitbudds {
    display: none;
}
	.logged-in .dir-form .item-list-tabs ul li, .dir-form .item-list-tabs ul li:last-child {
    border: none;
}
	#buddypress.mobileMembersWidget .top-blk .right-blk {
    width: auto;
    float: right;
}
	#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 15px;
    border: none;
    padding-bottom: 0 !important;
		margin: 0;
}
	
	
	li#members-order-select .dropdown button {
    text-align: left;
    font-size: 12px;
    padding: 2px 0px 0 0;
    width: auto;
}
	#buddypress.mobileMembersWidget div#members-list {
    margin-top: 16px;
}
	.directory #buddypress div.item-list-tabs ul li:last-child {    
    text-align: right;
}
	
	
}
#buddypress.mobileMembersWidget .item-list-blk .item .ub_custom_location {
    font-size: 14px;
    font-weight: normal;    
}

.right-blk .dropdown {
    position: relative;
}

.directory #buddypress  .top-blk .right-blk .item-list-tabs ul.dropdown-menu , .directory #buddypress  .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 {
    position: absolute;
    width: 165px;
    float: none;    
	background-color: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	z-index: 999;
	padding: 18px 18px 18px 0px;
	display: none;
	transition: 0.2s ease-in;
	text-align: right;
	right: 0;
}

.directory #buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu.active , .directory #buddypress  .top-blk .left-blk .item-list-tabs ul.dropdown-menu2.active {
	display: block;
}


.top-blk .right-blk .item-list-tabs ul.dropdown-menu li ,#buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li {
    float: none;
    display: inline-block;
    width: 100%;
    text-align: right !important;
    padding: 0 !important;
    color: #09c851;
    border: none !important;
    margin: 0 !important;
    min-width: auto;    
    line-height: normal;
}

#buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li a
{
	padding-bottom: 5px;
}

.top-blk .right-blk .item-list-tabs ul.dropdown-menu li:first-child , .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li:first-child
{
	padding: 0 !important;
}

.top-blk .right-blk .item-list-tabs ul.dropdown-menu li:hover , .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li:hover {
	text-decoration: none;
	border: none !important;
}

.directory #buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu:focus , .right-blk .dropdown:focus , .logged-in .dir-form .item-list-tabs ul li:focus , .directory #buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2:focus , .left-blk #member-dropdown:focus , .logged-in .dir-form .item-list-tabs ul li:focus
{
	outline: none;
	box-shadow: none;
}



#buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu li a , #buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li a {
    font-size: 12px;
    padding: 5px 0 0;
    color: #09c851 !important;
    text-transform: uppercase;
	border: none !important;
	line-height: normal;
}

#buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu li a:hover , #buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li a:hover {
	text-decoration: none;
	border: none !important;
}


li#members-order-select .dropdown button:hover , li#members-order-select .dropdown button:focus {
    background: #efefef;
	box-shadow: none;
	outline: none;
}

li#members-order-select .dropdown button:after
{
content: "\f107";
    display: inline-block;
    font: bold 15px/1 FontAwesome;    
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 0 0 7px;
}

@media(max-width:640px)
{

#buddypress.mobileMembersWidget .custome-mobile-design .filters {
    margin: 0 16px;
}
	
}



@media(max-width:400px)
{
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search {
	width: 96%;
    margin: 0 7px;
}

#buddypress.mobileMembersWidget .custome-mobile-design .filters {
    margin: 0 16px;
}
#buddypress.mobileMembersWidget .item-list-blk {
    min-height: 240px;
}	
#buddypress.mobileMembersWidget .item-list-blk .item .item-title > a {
    font-size: 18px;
    font-weight: 300;
    margin: 0;
	padding: 0;
}	

.mobileMembersWidget #buddypress div.dir-search {
    float: left;
    width: 91%;
    margin: 0 15px;
    float: none;
    display: block;
}
#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 16px;
}
	
}

@media (max-width: 480px)
{
#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 16px;
}	

.top-blk .left-blk {
    width: 100%;
}
	.top-blk .right-blk {
    width: 100%;
    float: right;
		padding: 0;
}
	#buddypress .dir-form .item-list-tabs {
    padding: 0 !important;    
}
	.top-blk .right-blk .item-list-tabs ul.dropdown-menu li
	{
		float: none !important;
	}
	
	div#custom-nav-wrap {		
    top: 40%;
}
	.btn-wrap {
    margin-top: -7px;
}
}

@media(max-width:380px)
{
#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search {    
	width:100%;
    margin: 0px;
}
#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 14px;
}
.top-blk .right-blk .item-list-tabs {
    padding-left: 15px !important;		
}
}

@media(max-width:350px)
{
	#primary #buddypress.mobileMembersWidget .custome-mobile-design div.dir-search {
    
	width: 96%;
    margin: 0 7px;
}
#buddypress.mobileMembersWidget .custome-mobile-design div.item-list-tabs ul li a {
    font-size: 16px;
}
.top-blk .right-blk .item-list-tabs {
    padding-left: 15px !important;		
}
	.item-list-blk {
    width: 47%;    
}
}

 #nav-menu > ul > li > a
{
	color: #fff !important;
}

.menu-buddypanel-container {
    padding-top: 14px;
}
.dir-list {
    padding: 0 40px;
}
#nav-menu > ul > li > a
{
	letter-spacing: normal;
}
@media (max-width: 550px)
{
	li#members-order-select .dropdown button:hover, li#members-order-select .dropdown button:focus {
    background: transparent;
    
}
	li#members-order-select .dropdown button:after
	{
		display: none;
	}
	body .mobileMembersWidget .left-blk li a {
    padding: 0px !important;
}
	.dir-form .item-list-tabs > ul {
    margin-left: 0;
}
	#buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li , #buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu li
	{
		padding-bottom: 10px !important;
	}
	
	#buddypress .top-blk .left-blk .item-list-tabs ul.dropdown-menu2 li:last-child , #buddypress .top-blk .right-blk .item-list-tabs ul.dropdown-menu li:last-child
	{
		padding-bottom: 0px !important;
	}
	

}
@media (max-width: 350px)
{
#buddypress.mobileMembersWidget .top-blk .right-blk {    
    right: 0;
}
	
}
